CVE-2014-4781CVE-2014-4781

Affected configuration(s):

cpe:/a:ibm:infosphere_biginsights:2.1.2.0
cpe:/a:ibm:infosphere_biginsights:3.0.0.0
cpe:/a:ibm:infosphere_biginsights:3.0.0.1

Date published: 2015-02-12T21:59:01.580-05:00

Date last modified: 2017-08-28T21:35:06.937-04:00

CVSS Score: 5.0

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: http://www-01.ibm.com/support/docview.wss?uid=swg21693053

Summary: The alert module in IBM InfoSphere BigInsights 2.1.2 and 3.x before 3.0.0.2 allows remote attackers to obtain sensitive Alert management-services API information via a network-tracing attack.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.